uuid: 1c307bfe-1039-4c34-a51a-75c96b913755
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_publications_participants
field_name: field_publications_participants
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
